class ChangeUserActivitiesData < ActiveRecord::Migration
  def up
    execute("update user_activities set act_type = 'Project' where act_type = 'ProjectCreateInfo'")
    execute("update org_activities set org_act_type = 'Project' where org_act_type = 'ProjectCreateInfo'")
  end

  def down
  end
end
